/****************************
 *
 * Globaal
 *
 ****************************/
 
@import 'fonts.css';
 
html { min-height: 101%; height: 100%; margin-bottom: 1px; }

div#frame {
	margin: 0;
	padding: 5px;
	padding-top: 0;
}

img {
	border: 0;
}

body {
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	background-color: #d2d2d2;
}

div#main {
	font-family: "Lucida Sans", Verdana, Geneva, sans-serif;
	font-size: 11pt;
}


div#main h2 {
	padding-bottom: 10px;
	font-size: 12pt;
}

div#frame li {
	font-size: 8pt;
	line-height: 150%;
}

div#frame p {
	text-align: justify;
	font-family: "Lucida Sans", Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: black;
	line-height: 150%;
}

div#frame table {
	text-align: justify;
	font-family: "Lucida Sans", Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: black;
}

div#frame li p {
	margin: 0;
}

div#frame form, div#frame form input, div#frame form textarea {
	font-family: "Lucida Sans", Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: black;
}

div#frame form th {
	text-align: left;
	vertical-align: top;
	padding-top: 2px;
}

div#frame {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

div#frame div#roundedcorner_bl {
	background-color: #d2d2d2;
	width: 3px;
	height: 3px;
	background-image: url(/images/hoekje_linksonder.png);
}

div#frame div#roundedcorner_ct {
	width: 974px;
	height: 3px;
	background-color: #fff;
}

div#frame div#roundedcorner_br {
	background-color: #d2d2d2;
	width: 3px;
	height: 3px;
	background-image: url(/images/hoekje_rechtsonder.png);
}

div#frame div {
	display: inline;
	position: relative;
	overflow: none;
	float: left;
}

.topgreydots {
	background-image: url(/images/dots_grey.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.topdots {
	background-image: url(/images/dots.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.bottomdots {
	background-image: url(/images/dots.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	position: relative; /* nodig i.v.m. IE bug */
}

/****************************
 *
 * Header + footer
 *
 ****************************/
 
img.logo {
	float: left;
	width: 170px;
	height: 61px;
	padding: 10px;
	margin-right: 40px;
}

div#header, div#main, div#footer {
	background-color: white;
	padding: 0;
	width: 980px;
}

img.header {
	padding: 0;
	background-color:#FFF;
	padding-left: 10px;
	width: 970px;
}

div#footer p {
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
}

div#frame div#footer {
	text-align: right;
	background-color: #d2d2d2;
	width: 950px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 15px;
}

div#footer p#footerinfo {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: right;
}

div#frame div#footer.white {
	background-color: #fff;
}

div.contact {
	text-align: left;
	width: 100%;
	padding: 0;
}

div.contact p {
	clear: both;
	float: left;
}

div#contactgegevens {
	color: white;
	background-image: url(/images/contactgegevens.jpg);
	width: 112px;
	height: 28px;
	background-repeat: no-repeat;
	top: -14px;
	line-height: 28px;
	padding: 0;
	padding-left: 8px;
}

img.textaligned {
	vertical-align: middle;
}

img.kiwi {
	width: 17px;
	height: 17px;
	padding: 0;
	background-image: url(/images/kiwi_bgg.jpg);
}

img.kiwi:hover {
	background-image: url(/images/kiwi_g_bgg.jpg);
}

div#frame div.koop_whike {
	display: inline;
	float: right;
	width: 275px;
}

div#frame div#media div.koop_whike {
	padding-right: 25px;
	top: -50px;
	width: auto;
}

div#frame div.koop_whike p {
	font-size: 12px;
	width: 225px;
}

div.koop_whike img {
	display: inline;
	float: right;
	margin-right: 5px;
	margin-left: 15px;
}

div#frame a.interessebox {
	font-family: Verdana, Geneva, sans-serif;
	float: right;
	text-decoration: none;
	display: block;
	margin-top: 15px;
	color: #fff;
	font-weight: bold;
	background-image: url(/images/interessebox_bgg.jpg);
	width: 184px;
	height: 32px;
	padding: 5px;
	padding-left: 20px;
	line-height: 15px;
	font-size: 13px;
}

div#header ul.select_taal {
	margin-top: 10px;
	float: right;
	vertical-align: top;
	list-style: none;
}

ul.select_taal img {
	padding: 0;
}

li.vlag, li.vlag_selected {
	display: inline;
	width: 26px;
	height: 21px;
	padding: 5px;
}

ul.select_taal a {
	padding: 0;
}

ul.select_taal a img{
    height: 12px;
    width: 16px;
}

li.vlag_selected {
	background-image: url(/images/vlag_selected.jpg);
	background-repeat: no-repeat;
}

div#blokjes {
	top: -75px;
}

div#media div#contactblokje {
	color: white;
	width: 100px;
	height: 99px;
	padding: 15px;
	padding-right: 10px;
	background-image: url(/images/groenblokje_links.png);
	background-repeat: no-repeat;
}

div#media div#contactblokje span {
	margin: 0;
	color: #94b0f0;
	line-height: 175%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

div#frame div#blokjes * {
	float: right;
	margin-right: 25px;
}

div#frame div#blokjes a {
	float: none;
	margin-right: 25px;
}

div#frame div#contactblokje a {
	position: absolute;
	bottom: 22px;
	width: 70px;
	padding-left: 10px;
	text-align: center;
	margin: 0;
	color: green;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}


	/****************************
	 *
	 * Menu
	 *
	 ****************************/

div#header ul.menu a {
	color: black;
	font-size: 13pt;
	text-decoration: none;
}

div#header ul.menu {
	display: inline;
	list-style-type: none;
}

div#header ul.menu ul {
	list-style-type: none;
}

div#header ul.menu > li {
	top: 15px;
}

div#header ul.menu li {
	position: relative;
	float: left;
	padding-top: 8px;
	padding-left: 30px;
	text-align: center;
}

div#header ul.menu li.whike {
    font-family: BradlyHandITC;
	width: 98px;
	height: 56px;
	padding-left: 0;
}

div#header li ul {
	position: absolute;
	width: 500px;
	left: 50px;
	top: 35px;
}

div#header ul.menu li.whike > a {
	color: #FFFFFF;
	padding: 0;
}

div#header ul.menu li.whike > a:hover {
	background: none;
}

div#header li a {
	padding-top: 5px;
	padding-bottom: 5px;
}

div#header li.whike ul li a {	
	font-size: 11pt;
}

div#header li a.current {
	color: green;
	font-weight: bold;
}

div#header ul.menu li a:hover {
	background-image: url(/images/dots.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
}

div#header ul.menu li.whike {
	background-image: url(/images/menu_bg.jpg);
	background-repeat: no-repeat;
}

div#header ul.menu li.whike li {
	padding: 5px 0 0 25px;
}

div#header ul.menu span {
	padding: 0;
}

/****************************
 *
 * Content
 *
 ****************************/

ul.error_list {
	color: red;
	font-weight: bold;
	list-style: none;
	padding-left: 0;
	margin: 0;
}

ul.error_list li {
	margin-bottom: 5px;
}

div#frame div#content {
	width: 600px;
	padding: 15px;
}

div#frame div#routes {
	padding: 15px;
	line-height: 18px;
}

div#frame div#media {
	width: 300px;
	padding: 0;
	padding-top: 10px;
	padding-right: 10px;
}

div#media div {
	width: 340px;
}

div#media a, div#media img {
	padding: 0;
	text-decoration: none;
}

div#media li {
	list-style-type: none;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

div#media div ul {
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}

div#media div h2 {
	font-size: 12px;
}

div#content div.column {
	display: inline;
	float: left;
	width: 265px;
	margin-left: 5px;
	margin-right: 30px;
}

div.column img {
	vertical-align: bottom;
}

div.column a {
	background-image: url(/images/kruisje.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-left: 10px;
	color: green;
	text-decoration: none;
}

/****************************
 *
 * Routes
 *
 ****************************/

div#contentfull {
	width: 950px;
	padding: 15px;
}

div#contentfull ul p {
	margin-top: 0;
	padding-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
}

div#contentfull div.clearfix {
	width: 930px;
}

div#contentfull div {
	display: inline;
	position: relative;
	overflow: none;
	float: left;
	padding: 10px;
	width: 590px;
	padding-top: 0;
}

div#contentfull ul h2 {
	margin: 0;
	font-size: 10pt;
	padding-bottom: 5px;
}

ul.routes {
	list-style: none;
}

div#frame ul.routes {
	padding-left: 0;
}

div#frame ul.routes li {
	vertical-align: bottom;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

div#frame ul.routes li a {
	float: left;
	width: 300px;
}

div#frame ul.routes li div.clearfix {
	display: block;
	clear: both;
	float: none;
}

div#frame ul.routes li a.checkroute {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
	float: right;
	vertical-align: middle;
	position: relative;
	color: white;
	background-image: url(/images/pijltje_routes.png);
	width: 88px;
	height: 17px;
	padding: 5px;
	padding-left: 10px;
	top: -17px;
	left: -40px;
}


/****************************
 *
 * Header image configuration
 *
 ****************************/
 
div#frame div#header {
	background-position: bottom right;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	padding-right: 10px;
	width: 970px;
 }
 
 div#header.home1 {
	background-image: url(/images/headers/home1/header_top.jpg);
 }
 
 div#header.header3 {
	background-image: url(/images/headers/header3/header_top.jpg);
 }
 
 div#header.header5 {
	background-image: url(/images/headers/header5/header_top.jpg);
 }
 
  div#header.header6 {
	background-image: url(/images/headers/header6/header_top.jpg);
 }
 
 div#header.header7 {
	background-image: url(/images/headers/header7/header_top.jpg);
 }

